Evdeki masaüstüne Manjaro KDE yüklemeyi başaramadım,daha doğrusu yükleme tamamlandı ama yeniden başlatınca uyarı veren güncellemeler yapılamıyor.

Bu reklam sadece misafirlere görünüyor. Oturum açar veya üye olursan, bu reklamdan kurtulursun.
Önce 0.8.10 yüklemiştim,bir türlü aşamadım,0.8.11 kurayım belki başarabilirim dedim ama aynı hata.
Octopi yükseltme işaret ediyor ama tıklamayla da açılmıyor,sağ tuş menüsündeki sistemi yükselt seçimi ile de.
Alt+F2 ile açıyorum bu sefer de lib mesa ile ilgili bir eksikten bahsediyor,yeni tamamlanmış ve ilk açılışı olan sistem,yaşım yetmiyor neden olduğunu anlamaya,konsola geçiyorum ama oradan da sonuç alamıyorum.
Konsol çıktısı şöyle,her iki sürüm de de aynı sonuç oluyor,tek fark 0.8.10 sürümde 597 güncelleme işaret ediliyordu,0.8.11 de 425 adet.

scription">Kod:
[[email protected] ~]$ sudo pacman -Syyu

Yerel Sistem Yöneticisinden olağan öğütleri aldığınıza güveniyoruz.
Bunları genellikle aşağıdaki üç şeyle özetleyebiliriz:

    #1) Diğer kişilerin özel hayatına saygı gösterin.
    #2) Bir yazmadan önce iki kere düşünün.
    #3) Büyük gücün büyük bir sorumluluk getirdiğini unutmayın.

[sudo] password for mumcu: 
:: Paket veritabanları senkronize ediliyor...
 core                     128,6 KiB   519K/s 00:00 [######################] 100%
 extra                   1868,9 KiB  1441K/s 00:01 [######################] 100%
 community                  2,5 MiB   920K/s 00:03 [######################] 100%
 multilib                 134,3 KiB   529K/s 00:00 [######################] 100%
:: Öncelikle şu paketler güncellenmelidir :
    manjaro-system  pacman
:: Yürütülen işlemi şimdi durdurup
:: yeni sürümün yüklenmesini ister misiniz? [E/h] 

paket bağımlılıkları çözümleniyor...
varsa paketler arası çakışmalara bakılıyor...

Paketler (2): manjaro-system-20141014-1  pacman-4.1.2-7

Toplam İndirme Boyutu:  0,69 MiB
Toplam Kurulum Boyutu:   5,02 MiB
Güncelleme Boyutu:      0,01 MiB

:: Kuruluma onay veriyor musunuz? [E/h] 
:: Paketler alınıyor ...
 pacman-4.1.2-7-x86_64    704,4 KiB   759K/s 00:01 [######################] 100%
 manjaro-system-2014...     4,6 KiB  4,47M/s 00:00 [######################] 100%
(2/2) anahtarlıktaki anahtarlar kontrol ediliyor   [######################] 100%
(2/2) paket bütünlüğü kontrol ediliyor             [######################] 100%
(2/2) paket dosyaları yükleniyor                   [######################] 100%
(2/2) dosya çakışmaları kontrol ediliyor           [######################] 100%
(2/2) disk alanı kontrol ediliyor                  [######################] 100%
(1/2) güncelleniyor pacman                         [######################] 100%
(2/2) güncelleniyor manjaro-system                 [######################] 100%
==> Get artoo's signature ...
gpg: 5DCB998E anahtarı pool.sks-keyservers.net sunucusunun hkp adresinden isteniyor
gpg: anahtar 5DCB998E: genel anahtar "artoo " alındı
gpg: İşlenmiş toplam miktar: 1
gpg:                       alınan: 1  (RSA: 1)
==> Güvenilir veritabanı güncelleniyor ...
gpg: sonraki güvence veritabanı denetimi 2015-02-03 de
  -> 5DCB998E anahtarı yerel olarak imzalanıyor ...
==> Güvenilir veritabanı güncelleniyor ...
gpg: 3 şöyle böyle gerekli, 1 tamamen gerekli, PGP güvence modeli
gpg: derinlik: 0  geçerli:   1  imzalı:  11  güvenilir: 0-, 0q, 0n, 0m, 0f, 1u
gpg: derinlik: 1  geçerli:  11  imzalı:  60  güvenilir: 1-, 0q, 0n, 10m, 0f, 0u
gpg: derinlik: 2  geçerli:  60  imzalı:   4  güvenilir: 60-, 0q, 0n, 0m, 0f, 0u
gpg: sonraki güvence veritabanı denetimi 2015-02-03 de
==> Get kirek's signature ...
gpg: AC97B894 anahtarı pool.sks-keyservers.net sunucusunun hkp adresinden isteniyor
gpg: anahtar AC97B894: genel anahtar "Ramon Buldó " alındı
gpg: İşlenmiş toplam miktar: 1
gpg:                       alınan: 1  (RSA: 1)
==> Güvenilir veritabanı güncelleniyor ...
gpg: sonraki güvence veritabanı denetimi 2015-02-03 de
  -> AC97B894 anahtarı yerel olarak imzalanıyor ...
==> Güvenilir veritabanı güncelleniyor ...
gpg: 3 şöyle böyle gerekli, 1 tamamen gerekli, PGP güvence modeli
gpg: derinlik: 0  geçerli:   1  imzalı:  12  güvenilir: 0-, 0q, 0n, 0m, 0f, 1u
gpg: derinlik: 1  geçerli:  12  imzalı:  60  güvenilir: 2-, 0q, 0n, 10m, 0f, 0u
gpg: derinlik: 2  geçerli:  60  imzalı:   4  güvenilir: 60-, 0q, 0n, 0m, 0f, 0u
gpg: sonraki güvence veritabanı denetimi 2015-02-03 de
==> Get ayceman's signature ...
gpg: 604F8BA2 anahtarı pool.sks-keyservers.net sunucusunun hkp adresinden isteniyor
gpg: anahtar 604F8BA2: genel anahtar "Alexandru Ianu " alındı
gpg: İşlenmiş toplam miktar: 1
gpg:                       alınan: 1  (RSA: 1)
==> Güvenilir veritabanı güncelleniyor ...
gpg: sonraki güvence veritabanı denetimi 2015-02-03 de
  -> 604F8BA2 anahtarı yerel olarak imzalanıyor ...
==> Güvenilir veritabanı güncelleniyor ...
gpg: 3 şöyle böyle gerekli, 1 tamamen gerekli, PGP güvence modeli
gpg: derinlik: 0  geçerli:   1  imzalı:  13  güvenilir: 0-, 0q, 0n, 0m, 0f, 1u
gpg: derinlik: 1  geçerli:  13  imzalı:  60  güvenilir: 3-, 0q, 0n, 10m, 0f, 0u
gpg: derinlik: 2  geçerli:  60  imzalı:   4  güvenilir: 60-, 0q, 0n, 0m, 0f, 0u
gpg: sonraki güvence veritabanı denetimi 2015-02-03 de
==> Get dcells signature ...
gpg: 5C0102A6 anahtarı pool.sks-keyservers.net sunucusunun hkp adresinden isteniyor
gpg: anahtar 5C0102A6: "Rob McCathie " değişmedi
gpg: İşlenmiş toplam miktar: 1
gpg:                    değişmedi: 1
==> Güvenilir veritabanı güncelleniyor ...
gpg: sonraki güvence veritabanı denetimi 2015-02-03 de
  -> 5C0102A6 anahtarı yerel olarak imzalanıyor ...
==> Güvenilir veritabanı güncelleniyor ...
gpg: sonraki güvence veritabanı denetimi 2015-02-03 de
[[email protected] ~]$ sudo pacman -Syyu
:: Paket veritabanları senkronize ediliyor...                                                
 core                                           128,6 KiB   552K/s 00:00 [########################################] 100%
 extra                                         1868,9 KiB  1441K/s 00:01 [########################################] 100%
 community                                        2,5 MiB  1531K/s 00:02 [########################################] 100%
 multilib                                       134,3 KiB   476K/s 00:00 [########################################] 100%
:: Sistem güncellemesi başlatılıyor...                                                                               
:: baloo paketini extra/baloo4 ile değiştirmek ister misiniz? [E/h] 
:: baloo-widgets paketini extra/baloo4-widgets ile değiştirmek ister misiniz? [E/h] 
:: grantlee paketini extra/grantlee-qt4 ile değiştirmek ister misiniz? [E/h] 
:: icedtea-web-java7 paketini extra/icedtea-web ile değiştirmek ister misiniz? [E/h] 
:: lib32-nouveau-dri paketini multilib/lib32-mesa-dri ile değiştirmek ister misiniz? [E/h] 
:: lzo2 paketini core/lzo ile değiştirmek ister misiniz? [E/h] 
:: mhwd-nvidia-legacy paketini core/mhwd-nvidia-304xx ile değiştirmek ister misiniz? [E/h] 
:: nouveau-dri paketini extra/mesa-dri ile değiştirmek ister misiniz? [E/h] 
paket bağımlılıkları çözümleniyor...




varsa paketler arası çakışmalara bakılıyor...




Paketler (482): acpid-2.0.23-1  akonadi-1.13.0-2  alsa-plugins-1.0.28-2  amarok-2.8.0-5  apr-util-1.5.4-1
                archlinux-keyring-20140908-1  attica-qt5-5.3.0-1  avahi-0.6.31-13  b43-fwcutter-019-1
                baloo-4.13.3-1 [kaldırma]  baloo-widgets-4.13.3-1 [kaldırma]  baloo4-4.14.1-1  baloo4-akonadi-4.14.1-1
                baloo4-widgets-4.14.1-1  bash-4.3.030-1  binutils-2.24-7  boost-libs-1.56.0-2  btrfs-progs-3.16.2-1
                ca-certificates-20140325-2  ca-certificates-cacert-20140824-1  ca-certificates-java-20140324-4
                ca-certificates-mozilla-3.17.1-1  ca-certificates-utils-20140325-2  cairo-1.12.16-3
                calligra-braindump-2.8.6-1  calligra-extras-2.8.6-1  calligra-filters-2.8.6-1  calligra-flow-2.8.6-1
                calligra-handbook-2.8.6-1  calligra-karbon-2.8.6-1  calligra-kexi-2.8.6-1  calligra-krita-2.8.6-1
                calligra-libs-2.8.6-1  calligra-plan-2.8.6-1  calligra-plugins-2.8.6-1  calligra-sheets-2.8.6-1
                calligra-stage-2.8.6-1  calligra-words-2.8.6-1  ccrtp-2.0.9-1  colord-1.2.3-1  convertlit-1.8-7
                cpupower-3.17-1  cracklib-2.9.1-1  cryptsetup-1.6.6-1  cups-1.7.5-1  cups-filters-1.0.61-1
                curl-7.38.0-2  dbus-1.8.8-1  device-mapper-2.02.111-1  dhclient-4.3.1-1  dhcpcd-6.5.0-1
                dialog-1:1.2_20140911-1  digikam-4.2.0-3  dirmngr-1.1.1-3  dnsmasq-2.72-1  e2fsprogs-1.42.12-1
                ecryptfs-utils-104-1  efibootmgr-0.8.0-1  efivar-0.11-1  encfs-1.7.4-13  ethtool-1:3.16-1
                fakeroot-1.20.1-1  farstream-0.2.4-1  ffmpeg-1:2.4.2-1  flac-1.3.0-4  flashplugin-11.2.202.406-1
                foomatic-db-3:20141011-1  foomatic-db-engine-3:20141011-1  foomatic-db-nonfree-3:20141011-1
                fribidi-0.19.6-2  gc-7.4.2-2  gcc-4.9.1-2  gcc-libs-multilib-4.9.1-2  gd-2.1.0-3  gegl-0.2.0-13
                gettext-0.19.2-2  ghostscript-9.15-1  gimp-2.8.14-1  git-2.1.2-1  glew-1.11.0-1  glib2-2.40.0-2
                glibc-2.20-2  gnupg-2.0.26-1  gnutls-3.3.9-1  gpgme-1.5.1-1  grantlee-0.4.0-1 [kaldırma]
                grantlee-qt4-0.5.1-1  groff-1.22.2-7  gsm-1.0.13-8  gst-plugins-base-1.4.3-1
                gst-plugins-base-libs-1.4.3-1  gst-plugins-good-1.4.3-1  gstreamer-1.4.3-1
                gstreamer0.10-ugly-0.10.19-12  gstreamer0.10-ugly-plugins-0.10.19-12  guile-2.0.11-2  harfbuzz-0.9.35-1
                harfbuzz-icu-0.9.35-1  icedtea-web-1.5.1-3  icedtea-web-java7-1.5-1 [kaldırma]  imagemagick-6.8.9.8-1
                inetutils-1.9.2-2  intel-tbb-4.3_20140724-1  inxi-2.2.14-1  iproute2-3.15.0-1  jack-0.124.1-3
                jansson-2.6-1  java-runtime-common-2-1  jemalloc-3.6.0-1  jre7-openjdk-7.u65_2.5.2-3
                jre7-openjdk-headless-7.u65_2.5.2-3  jsoncpp-0.6.0rc2-1  k3b-2.0.2-11  kactivities-frameworks-5.3.0-1
                karchive-5.3.0-1  kauth-5.3.0-1  kbd-2.0.2-1  kbookmarks-5.3.0-1  kcmutils-5.3.0-1  kcodecs-5.3.0-1
                kcompletion-5.3.0-1  kconfig-5.3.0-1  kconfigwidgets-5.3.0-1  kcoreaddons-5.3.0-1  kcrash-5.3.0-1
                kdbusaddons-5.3.0-1  kde-base-artwork-4.14.1-1  kde-gtk-config-2.2.1-2  kdeadmin-kcron-4.14.1-1
                kdeadmin-ksystemlog-4.14.1-1  kdeadmin-kuser-4.14.1-1  kdebase-dolphin-4.14.1-1
                kdebase-katepart-4.14.1-1  kdebase-kdepasswd-4.14.1-1  kdebase-kdialog-4.14.1-1
                kdebase-keditbookmarks-4.14.1-1  kdebase-kfind-4.14.1-1  kdebase-konqueror-4.14.1-1
                kdebase-konsole-4.14.1-1  kdebase-lib-4.14.1-1  kdebase-plasma-4.14.1-1  kdebase-runtime-4.14.1-4
                kdebase-workspace-4.11.12-1  kdeclarative-5.3.0-1  kdeconnect-0.7.2-2  kdeedu-marble-4.14.1-2
                kdegraphics-gwenview-4.14.1-1  kdegraphics-kgamma-4.14.1-1  kdegraphics-ksnapshot-4.14.1-1
                kdegraphics-mobipocket-4.14.1-1  kdegraphics-okular-4.14.1-1  kdeicons-faenzaflattr-green-1.4.5-2
                kdelibs-4.14.1-2  kdemultimedia-audiocd-kio-4.14.1-1  kdemultimedia-dragonplayer-4.14.1-1
                kdemultimedia-ffmpegthumbs-4.14.1-1  kdemultimedia-juk-4.14.1-1  kdemultimedia-kmix-4.14.1-1
                kdemultimedia-kscd-4.14.1-1  kdemultimedia-mplayerthumbs-4.14.1-1  kdenetwork-filesharing-4.14.1-1
                kdenetwork-kget-4.14.1-1  kdenetwork-kopete-4.14.1-1  kdenetwork-kppp-4.14.1-1
                kdenetwork-krdc-4.14.1-1  kdenetwork-krfb-4.14.1-1  kdenetwork-strigi-analyzers-4.14.1-1
                kdenetwork-zeroconf-ioslave-4.14.1-1  kdepim-akonadiconsole-4.14.1-1  kdepim-akregator-4.14.1-1
                kdepim-blogilo-4.14.1-1  kdepim-console-4.14.1-1  kdepim-kaddressbook-4.14.1-1  kdepim-kalarm-4.14.1-1
                kdepim-kjots-4.14.1-1  kdepim-kleopatra-4.14.1-1  kdepim-kmail-4.14.1-1  kdepim-knode-4.14.1-1
                kdepim-knotes-4.14.1-1  kdepim-kontact-4.14.1-1  kdepim-korganizer-4.14.1-1  kdepim-kresources-4.14.1-1
                kdepim-ktimetracker-4.14.1-1  kdepim-ktnef-4.14.1-1  kdepim-libkdepim-4.14.1-1  kdepim-runtime-4.14.1-1
                kdepimlibs-4.14.1-1  kdeplasma-addons-applets-icontasks-4.14.1-1
                kdeplasma-addons-applets-showdesktop-4.14.1-1  kdeplasma-applets-plasma-nm-0.9.3.4-4
                kdesdk-kate-4.14.1-1  kdeutils-ark-4.14.1-1  kdeutils-kcalc-4.14.1-1  kdeutils-kgpg-4.14.1-1
                kdeutils-print-manager-4.14.1-1  kdeutils-sweeper-4.14.1-1  kfilemetadata-4.14.1-1
                kglobalaccel-5.3.0-1  kguiaddons-5.3.0-1  ki18n-5.3.0-1  kiconthemes-5.3.0-1  kio-5.3.0-1
                kitemmodels-5.3.0-1  kitemviews-5.3.0-1  kjobwidgets-5.3.0-1  knotifications-5.3.0-1
                konversation-1.5-3  krb5-1.12.2-1  kservice-5.3.0-1  ktextwidgets-5.3.0-1  kwallet-5.3.0-1
                kwidgetsaddons-5.3.0-1  kwindowsystem-5.3.1-1  kxmlgui-5.3.0-1  ldb-1.1.17-1  less-468-1
                lib32-curl-7.38.0-1  lib32-e2fsprogs-1.42.12-1  lib32-gcc-libs-4.9.1-2  lib32-glew-1.11.0-1
                lib32-glibc-2.20-2  lib32-keyutils-1.5.9-1  lib32-krb5-1.12.2-1  lib32-libdbus-1.8.8-1
                lib32-libdrm-2.4.58-1  lib32-libgcrypt-1.6.2-1  lib32-libgpg-error-1.16-1  lib32-libldap-2.4.40-1
                lib32-libssh2-1.4.3-2  lib32-libxcb-1.11-1  lib32-libxext-1.3.3-1  lib32-libxi-1.7.4-1
                lib32-llvm-libs-3.5.0-1  lib32-mesa-10.3.1-1  lib32-mesa-demos-8.2.0-2  lib32-mesa-dri-10.3.1-1
                lib32-nouveau-dri-10.2.4-1 [kaldırma]  lib32-openssl-1.0.1.i-1  lib32-pcre-8.36-1  lib32-systemd-216-2
                lib32-tdb-1.3.0-1  lib32-util-linux-2.25.1-2  lib32-wayland-1.6.0-1  lib32-xz-5.0.7-1
                libaccounts-glib-1.17-1  libaccounts-qt-1.13-1  libarchive-3.1.2-8  libavc1394-0.5.4-2
                libbaloo4-4.14.1-1  libbluray-0.6.2-1  libbsd-0.7.0-1  libcups-1.7.5-1  libdbus-1.8.8-1
                libdrm-2.4.58-1  libdvdnav-5.0.1-1  libdvdread-5.0.0-1  libedit-20140620_3.1-1  libepoxy-1.2-2
                libevdev-1.3-1  libgadu-1.12.0-2  libgcrypt-1.6.2-1  libgnome-keyring-3.12.0-1  libgpg-error-1.16-1
                libidn-1.29-1  libiec61883-1.2.0-4  libkate-0.4.1-5  libkcddb-4.14.1-1  libkcompactdisc-4.14.1-1*
                libkdcraw-4.14.1-1  libkexiv2-4.14.1-1  libkface-4.2.0-3  libkfbapi-1.0-2  libkgapi-2.2.0-1
                libkgeomap-4.2.0-3  libkipi-4.14.1-1  libkolab-0.5.3-1  libkolabxml-1.0.2-1  libkpeople-0.2.2-2
                libktorrent-1.3.1-3  libldap-2.4.40-1  libmariadbclient-10.0.14-2  libmbim-1.10.0-1  libmm-glib-1.2.0-5
                libmtp-1.1.8-1  libndp-1.3-1  libnewt-0.52.17-2  libnice-0.1.7-1  libnl-3.2.25-1  libnm-glib-0.9.10.0-4
                libogg-1.3.2-1  libpcap-1.6.2-1  libpipeline-1.3.1-1  libpng-1.6.13-1  libqmi-1.10.2-1
                libsystemd-216-3  libtar-1.2.20-2  libtasn1-4.2-1  libteam-1.11-1  libtiff-4.0.3-5  libtirpc-0.2.5-1
                libunistring-0.9.4-1  libutil-linux-2.25.1-1  libva-1.4.0-1  libwbclient-4.1.12-1  libwebp-0.4.1-1
                libx264-1:142.20140826-2  libxcb-1.11-1  libxfont-1.5.0-1  libxkbcommon-0.4.3-1
                libxkbcommon-x11-0.4.3-1  libzrtpcpp-4.2.4-1  linux-api-headers-3.16.2-1
                linux-firmware-20140828.13eb208-1  linux314-3.14.21-1  linux314-ndiswrapper-1.59-9
                lirc-utils-1:0.9.1a-1  llvm-libs-3.5.0-2.1  locale-info-2.20-1  lvm2-2.02.111-1  lz4-123-1  lzo-2.08-3
                lzo2-2.08-1 [kaldırma]  lzop-1.03-5  man-db-2.7.0.2-2  man-pages-3.74-1  manjaro-keyring-20141014-1
                manjaro-settings-manager-0.3.4-1  mariadb-10.0.14-2  mariadb-clients-10.0.14-2  mediastreamer-2.10.0-3
                mesa-10.3.1-1  mesa-demos-8.2.0-3  mesa-dri-10.3.1-1  mhwd-0.4.4-1  mhwd-catalyst-14.201-1
                mhwd-db-0.4.4-1  mhwd-nvidia-343.22-2  mhwd-nvidia-304xx-304.123-1  mhwd-nvidia-340xx-340.46-1
                mhwd-nvidia-legacy-304.123-1 [kaldırma]  mkinitcpio-18-2  mkinitcpio-nfs-utils-0.3-5
                modemmanager-1.2.0-5  mpg123-1.21.0-1  mplayer-37224-2  netctl-1.9-1  networkmanager-0.9.10.0-4
                nfs-utils-1.3.1-1  nfsidmap-0.26-1  nilfs-utils-2.2.2-1  nouveau-dri-10.2.4-1 [kaldırma]  nspr-4.10.7-1
                nss-3.17.1-1  ntp-4.2.7.p465-2  octopi-0.4.2.1-1  octopi-notifier-0.4.2.1-1  opencv-2.4.9-5
                openresolv-3.5.7-2  openssl-1.0.1.i-1  oxygen-icons-4.14.1-1  p11-kit-0.20.7-3
                pacman-mirrorlist-20140831-1  pango-1.36.6-1  parted-3.2-1  pcre-8.36-1  perl-5.20.1-1
                phonon-qt4-4.8.0-1  phonon-qt4-gstreamer-4.8.0-2  phonon-qt5-4.8.0-1  phonon-qt5-gstreamer-4.8.0-2
                polkit-kde-0.99.0-5  polkit-qt4-0.112-2  polkit-qt5-0.112-2  poppler-0.26.5-1  poppler-qt4-0.26.5-1
                ppp-2.4.7-1  protobuf-2.6.0-2  protobuf-c-1.0.2-1  pv-1.5.7-1  py3parted-3.10-1
                pygobject2-devel-2.28.6-11  pygtk-2.24.0-5  pyqt4-common-4.11.2-1  pyqt5-common-5.3.2-1  python-3.4.2-1
                python-docopt-0.6.2-2  python-pyqt5-5.3.2-1  python-setuptools-1:6.1-1  python-sip-4.16.3-1
                python-six-1.8.0-1  python2-2.7.8-2  python2-gobject2-2.28.6-11  python2-pyqt4-4.11.2-1
                python2-sip-4.16.3-1  qt-gstreamer-1.2.0-1  qt5-base-5.3.2-1  qt5-declarative-5.3.2-1
                qt5-location-5.3.2-1  qt5-quick1-5.3.2-1  qt5-quickcontrols-5.3.2-1  qt5-script-5.3.2-1
                qt5-sensors-5.3.2-1  qt5-svg-5.3.2-1  qt5-tools-5.3.2-1  qt5-translations-5.3.2-1  qt5-webkit-5.3.2-1
                qt5-x11extras-5.3.2-1  qt5-xmlpatterns-5.3.2-1  qtcreator-3.2.1.git1-1  qtwebkit-2.3.4-1
                raptor-2.0.14-1  rekonq-2.4.2-3  rtmpdump-20140918-2  s-nail-14.7.8-1  samba-4.1.12-1  sdl-1.2.15-7
                serf-1.3.7-1  signon-8.57-1  sip-4.16.3-1  slang-2.2.4-3  smbclient-4.1.12-1  solid-5.3.0-1
                sonnet-5.3.0-1  sqlite-3.8.6-1  squashfs-tools-4.3-3  subversion-1.8.10-1  sudo-1.8.11.p1-1
                systemd-216-3  systemd-sysvcompat-216-3  taglib-extras-1.0.1-3  tar-1.28-1  tcl-8.6.2-1
                tcpdump-4.6.2-1  tdb-1.3.0-2  telepathy-farstream-0.6.2-1  telepathy-kde-common-internals-0.8.1-3
                telepathy-logger-0.8.0-2  telepathy-logger-qt-0.8.0-2  telepathy-mission-control-5.16.2-1
                telepathy-qt-0.9.5-1  thin-provisioning-tools-0.4.1-1  ttf-tlwg-0.6.1-1  tzdata-2014h-1
                ucommon-6.1.10-1  udiskie-1.1.2-1  unrar-1:5.1.7-1  upower-0.99.0-3  util-linux-2.25.1-1  vlc-2.1.5-4
                wavpack-4.70.0-2  wayland-1.6.0-1  webkitgtk-2.4.5-1  webkitgtk2-2.4.5-1  wildmidi-0.3.7-1
                wpa_supplicant-2.2-2  x264-1:142.20140826-2  x265-1.3-1  xcb-proto-1.11-1  xcb-util-keysyms-0.4.0-1
                xf86-input-acecad-1.5.0-8  xf86-input-aiptek-1.4.1-8  xf86-input-evdev-2.9.0-2
                xf86-input-joystick-1.6.2-5  xf86-input-keyboard-1.8.0-3  xf86-input-mouse-1.9.1-1
                xf86-input-synaptics-1.8.1-1  xf86-input-void-1.4.0-7  xf86-input-wacom-0.26.0-1
                xf86-video-nouveau-1.0.11-2  xfsprogs-3.2.1-1  xine-lib-1.2.6-3  xkeyboard-config-2.13-1
                xorg-server-1.16.1-1  xorg-server-common-1.16.1-1  xorg-twm-1.0.8-3  xorg-xinit-1.3.4-1
                xorg-xrandr-1.4.3-1  xterm-312-1  xz-5.0.7-1  yakuake-2.9.9-3  zita-alsa-pcmi-0.2.0-1
                zita-resampler-1.3.0-2

Toplam İndirme Boyutu:  867,17 MiB
Toplam Kurulum Boyutu:   3113,56 MiB
Güncelleme Boyutu:      109,08 MiB

:: Kuruluma onay veriyor musunuz? [E/h] 
:: Paketler alınıyor ...
description">Kod:
Mesaj çok uzun. Şu an 78412 karakter mesaj girdiniz. 65535 karakterden daha kısa bir mesaj giriniz.
bu uyarıyı alınca paketleri buradan sildim.



Kod:
(474/474) anahtarlıktaki anahtarlar kontrol ediliyor                     [########################################] 100%
gerekli anahtarlar indiriliyor...
:: İçeri aktarılan PGP key 1024D/, "Fabio Castelli ", oluşturulan: 2009-07-04? [E/h] 
hata: key "Fabio Castelli " could not be imported
hata: gerekli anahtar anahtarlıkta bulunamadı
hata: işlem gerçekleştirilemedi (beklenmedik hata)
Hata oluştu, hiçbir paket güncellenmedi.
[[email protected] ~]$

Kaynak: 0.8.10 ve 0.8.11 güncelleme hatası